Bug 1114273 - Broadband connection established but all packages dropped
Broadband connection established but all packages dropped
Status: NEW
Classification: openSUSE
Product: openSUSE Tumbleweed
Classification: openSUSE
Component: Network
Current
x86-64 Other
: P5 - None : Normal (vote)
: ---
Assigned To: openSUSE GNOME
E-mail List
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-11-01 07:36 UTC by Sebastian Turzański
Modified: 2018-12-11 08:42 UTC (History)
1 user (show)

See Also:
Found By: ---
Services Priority:
Business Priority:
Blocker: ---
Marketing QA Status: ---
IT Deployment: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sebastian Turzański 2018-11-01 07:36:26 UTC
I tested https://bugzilla.opensuse.org/show_bug.cgi?id=1104571 on 2018.10.31 Tumbleweeed.
The same result as on Leap15. All RX and all TX packages are dropped
Connection is established, signal strength is good, IP is obtained, Routing is set to default gw received from 4g modem, DNS servers are also received.
Cannot even ping gateway.

The same setup works as soon as I boot Ubuntu with no different settings in NetworkManager.


wwan0: flags=4291<UP,BROADCAST,RUNNING,NOARP,MULTICAST>  mtu 1500
        inet 10.111.71.20  netmask 255.255.255.248  broadcast 10.111.71.23
        inet6 fe80::73fb:926a:b538:f135  prefixlen 64  scopeid 0x20<link>
        ether 7a:c6:53:8c:bf:03  txqueuelen 1000  (Ethernet)
        RX packets 0  bytes 0 (0.0 B)
        RX errors 1280  dropped 0  overruns 0  frame 0
        TX packets 0  bytes 0 (0.0 B)
        TX errors 42  dropped 0 overruns 0  carrier 0  collisions 0